Subject: Re: Patch: Backport of link state notification to 2.4.20rc1

From: Stefan Rompf <[email-masked]>
Date: Fri, 15 Nov 2002 14:20:38 +0100

Hi,

bert hubert wrote:
 
> By the way, is the 2.5 implementation going in? Would sure be lovely.

it should be somewhere in David's inbox waiting for his evaluation.

Stefan